body {
  font-family: "Roboto", monospace;
    margin: 0;
    padding:0;
    
}


.shadow-top-bottom {
  box-shadow: 0 15px 31px -22px black;
}

.shadow-same {
  box-shadow: 0px 15px 5px -17px black;
  width: 99%;
}
.title-page {
  text-align: left;
  width: 100%;
  padding: 2vw 0 0 4vw;
  font-size: 5vw;
}

header img {
  padding-top: 5%;
  padding-bottom: 7%;
  width: 8vw;
  object-fit: contain;
}
.br-body {
  width: 100%;
  font-size: 2vw;
  color: grey;
}
.btsw-section {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.btsw-section div {
  width: 100%;
}

.br-news-headline {
  width: 100%;
  font-size: 4vw;
}

header {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-content: center;
  text-align: center;
  height: auto;
  font-weight: 300;
  padding-bottom: 2%;
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 100%;
  overflow: hidden;
  font-size: 2vw;
  padding: 3% 0 3% 0;
}

.breaking-news {
  position: relative;
  width: 100%;
  text-align: center;
}

.breaking-news p {
  position: absolute;
  height: 30%;
  text-align: left;
  bottom: -4%;
  width: 97.8%;
  background: rgba(255, 255, 255, 1);
  left: 0.1%;
  right: 0.1%;
  padding-left: 2%;
  padding-top: 2%;
}

.t-n-heading {
  width: 99%;
  display: flex;
  justify-content: space-between;
  
}
.t-n-heading p{
    margin: 0.2%;
}
footer {
  width: 92%;
  margin-bottom: 4%;    
  padding: 2% 0 2% 8%;
  font-size: 1.5vw;
}

.footer-elements{
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}



.sports table {
  width: 100%;
  font-size: 1.5vw;
  table-layout: fixed;

}

.weather table {
  width: 100%;
  font-size: 1.5vw;
  table-layout: fixed;
}
.weather table td{
    text-align: center;
}

.latest-news {
  display: flex;
  flex-direction: column;
  color: grey;
  
}
.latest-news img {
  padding: 0 1% 0 0;
}
.latest-news p {
  font-size: 2vw;
}
.latest-news h3 {
  font-size: 2.5vw;
  color: rgb(75, 72, 72);
  margin: 0;
}
.top-news {
    color: rgb(75, 72, 72);
  padding: 1% 0 1% 2%;
}

.top-news-content {
  font-size: 2vw;
  padding: 2% 0 2% 0;
  width: 97% !important;
}
table img {
  width: 100%;
}

table {
  border-collapse: collapse;
}
.padding-2{
    padding: 2%;
}

@media screen and (min-width: 800px) {
    .abs-img {
        width: 100%;
        height: 40vw;
        object-fit: none;
        object-position: 40% 40%;
      }
}

@media screen and (min-width: 577px) and (max-width: 800px) {
  .abs-img {
    width: 50%;
  }
  .br-body {
    width: 50%;
  }
  .breaking-news {
    width: 50%;
  }
  .br-news-headline {
    width: 50%;
  }

  .btsw-section {
    flex-wrap: wrap;
  }

  .btsw-section :nth-child(1) {
    order: 1;
  }
  .btsw-section :nth-child(2) {
    order: 3;

  }
  .btsw-section :nth-child(3) {
    order: 4;
  }
  .btsw-section :nth-child(4) {
    order: 2;
     width: 50%;
   
  }

  .order-change{
    width: 50% !important;
    
    
  }

  .th-change-color {
    background-color: #778e9a;
    color: white !important;
  }
  .sports table tr:nth-child(odd):not(:first-child) {
    background-color: #ebeef0;
  }

  .breaking-news {
    text-align: left;
  }
  .br-news-headline {
    font-size: 2.2vw;
  }
  .breaking-news p {
    height: 25%;
    width: 47.9%;
 
    background: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 1.5vw;
  }

  .latest-news h3 {
    text-decoration: underline;
  }
}

@media screen and (max-width: 576px) {
  .breaking-news p {
    width: 97.8%;
    bottom: -0.5%;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 1.5vw;
  }
  .breaking-news {
    text-align: center;
  }
  .abs-img {
    width: 100%;
  }
  .th-change-color {
    background-color: #778e9a;
    color: white !important;
  }
  .btsw-section :nth-child(1) {
    order: 1;
  }
  .btsw-section :nth-child(2) {
    order: 2;
  }
  .btsw-section :nth-child(3) {
    order: 3;
  }
  .btsw-section :nth-child(4) {
    order: 4;
  }

  .sports table tr:nth-child(odd):not(:first-child) {
    background-color: #ebeef0;
  }
  nav {
    display: none;
  }
}
